Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 885305 - Review Request: perl-MIDI-ALSA - perl ALSA MIDI module
Summary: Review Request: perl-MIDI-ALSA - perl ALSA MIDI module
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-08 14:07 UTC by repomaint-rhbz
Modified: 2015-08-21 09:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-21 09:36:21 UTC


Attachments (Terms of Use)

Description repomaint-rhbz 2012-12-08 14:07:42 UTC
Spec URL: http://pkgrepo.linuxtech.net/el6/testing/spec-files/perl-MIDI-ALSA.spec

SRPM URL: http://pkgrepo.linuxtech.net/el6/testing/source/perl-MIDI-ALSA-1.16-1.el6.src.rpm

Description: Perl module that gives Perl complete access to the ALSA MIDI library

Hi, I'm not a Fedora packager and don't intend to become one (I'm already busy enough packaging for RHEL6/Centos6) but I wanted to bring to your attention the above package which I made for EL6 which should be straightforward to add to Fedora, too.

The Perl MIDI::ALSA module gives Perl complete access to the ALSA MIDI library therefore allowing to easily create programs in Perl that inteface with MIDI capable synthesizers.

If you are curious to see what can be done with the MIDI::ALSA Perl
module have a look at a program I wrote with it:
http://www.yamahaforums.co.uk/forum/viewtopic.php?f=9&t=5915

Comment 1 Michael S. 2012-12-15 16:00:23 UTC
Unless a maintainer step in, and since reporter do not want to do this, this review is marked as NotReady, please remove it from the whiteboard if you intend to bring this review forward by maintaining the rpm.

Comment 2 Brendan Jones 2012-12-15 16:26:48 UTC
I may be intereseted in packaging this. I will have a look

Comment 3 Miroslav Suchý 2015-08-21 09:36:21 UTC
No response for years. Closing. Feel free to reopen if you want to continue.


Note You need to log in before you can comment on or make changes to this bug.